What do I need to run ZWPatch Mgmt? #2

Morning,

Very interested in this, but I have a load of questions:

I have a eDir 8.7 tree with Zenworks for desktops 4.01 in it running on 
three NW6.5 boxes. I realise a Win2k Server box is necessary, but will 
the product install into that environment, or must I have Zenworks 6.5 
too?

Secondly, I have about 100 Zenworks-registered workstations in the tree, 
but an additional $BIGNUM (two 510 subnets' worth) of personal machines. 
I'd like to open the Patch management up to them too, is this possible 
without installing the ZfDa or Client32 on each workstation?

Cheers,
-- 
James Dore,
IT Officer,
New College
james.dore@new / it-support@new
0
james
5/12/2004 11:40:38 AM
novell.zenworks.patch 2914 articles. 0 followers. Follow

3 Replies
472 Views

Similar Articles

[PageSpeed] 34
Get it on Google Play
Get it on Apple App Store

I was where you are a couple of weeks ago in trying to understand the 
relationship with other Novell products. Well, there is no relationship. 
I am in the process of testing this in our lab.  To my surprise it is not 
reliant on any previous Novell products or directory service.  It is a 
completely separate product. You install the software on a server with 
IIS and install the agents on the other PC's or servers.  The IIS server 
goes out to Patchlink.com and keeps a log of available patches. The other 
servers that have they agent installed on them are inventoried so ou can 
see if any of the pathces need to be installed.  You select the patch 
from the IIS server and it will download the patch from patchlink.com and 
install it on the servers or workstations that you select.  

I had my best success with the eval when I built a 2003 server from 
scratch and installed the software.  

I hope the helps you.


 Morning,
> 
> Very interested in this, but I have a load of questions:
> 
> I have a eDir 8.7 tree with Zenworks for desktops 4.01 in it running on 
> three NW6.5 boxes. I realise a Win2k Server box is necessary, but will 
> the product install into that environment, or must I have Zenworks 6.5 
> too?
> 
> Secondly, I have about 100 Zenworks-registered workstations in the 
tree, 
> but an additional $BIGNUM (two 510 subnets' worth) of personal 
machines. 
> I'd like to open the Patch management up to them too, is this possible 
> without installing the ZfDa or Client32 on each workstation?
> 
> Cheers,
> -- 
> James Dore,
> IT Officer,
> New College
> james.dore@new / it-support@new

0
tchristi
5/12/2004 6:14:14 PM
In article <WPtoc.9027$Ob.6922@prv-forum2.provo.novell.com>, 
tchristi@gbmc.org says...
> I was where you are a couple of weeks ago in trying to understand the 
> relationship with other Novell products. Well, there is no relationship. 
> I am in the process of testing this in our lab.  To my surprise it is not 
> reliant on any previous Novell products or directory service.  It is a 
> completely separate product. You install the software on a server with 
> IIS and install the agents on the other PC's or servers.  The IIS server 
> goes out to Patchlink.com and keeps a log of available patches. The other 
> servers that have they agent installed on them are inventoried so ou can 
> see if any of the pathces need to be installed.  You select the patch 
> from the IIS server and it will download the patch from patchlink.com and 
> install it on the servers or workstations that you select.  
> 
> I had my best success with the eval when I built a 2003 server from 
> scratch and installed the software.  
> 
> I hope the helps you.

Thanks for this - very useful. How are you finding the product to use? 

Does anyone know what the upgrade plans are for this - if we buy the IIS 
version but one for Apache/Netware is released, is it likely to be 
difficult to upgrade?

Cheers,
-- 
James Dore,
IT Officer,
New College
james.dore@new / it-support@new
0
james
5/13/2004 3:04:16 PM
So, far I am finding it simple to use once I overcame a couple of 
installation quirks.  Nothing major.  I was able to find a resolution on 
Patchlinks forum.  So far so good. One of co-workers was evalutating MS 
patch product and he couldn't find a way to stop a system from rebooting 
if the patch required it.  I have seen an option that you can change to 
prevent a system from rebooting with this product.  So, that is a big 
help.  

I did see some talk about sometime in the future they will be offering a 
Linux version and perhaps an Apache version.  But, I think that is a 
going to be a while.


> In article <WPtoc.9027$Ob.6922@prv-forum2.provo.novell.com>, 
> tchristi@gbmc.org says...
> > I was where you are a couple of weeks ago in trying to understand the 
> > relationship with other Novell products. Well, there is no 
relationship. 
> > I am in the process of testing this in our lab.  To my surprise it is 
not 
> > reliant on any previous Novell products or directory service.  It is 
a 
> > completely separate product. You install the software on a server 
with 
> > IIS and install the agents on the other PC's or servers.  The IIS 
server 
> > goes out to Patchlink.com and keeps a log of available patches. The 
other 
> > servers that have they agent installed on them are inventoried so ou 
can 
> > see if any of the pathces need to be installed.  You select the patch 
> > from the IIS server and it will download the patch from patchlink.com 
and 
> > install it on the servers or workstations that you select.  
> > 
> > I had my best success with the eval when I built a 2003 server from 
> > scratch and installed the software.  
> > 
> > I hope the helps you.
> 
> Thanks for this - very useful. How are you finding the product to use? 
> 
> Does anyone know what the upgrade plans are for this - if we buy the 
IIS 
> version but one for Apache/Netware is released, is it likely to be 
> difficult to upgrade?
> 
> Cheers,
> -- 
> James Dore,
> IT Officer,
> New College
> james.dore@new / it-support@new

0
tchristi
5/13/2004 7:30:08 PM
Reply:

Similar Artilces:

What do I need to run ZWPatch Mgmt?
Morning, Very interested in this, but I have a load of questions: I have a eDir 8.7 tree with Zenworks for desktops 4.01 in it running on three NW6.5 boxes. I realise a Win2k Server box is necessary, but will the product install into that environment, or must I have Zenworks 6.5 too? Secondly, I have about 100 Zenworks-registered workstations in the tree, but an additional $BIGNUM (two 510 subnets' worth) of personal machines. I'd like to open the Patch management up to them too, is this possible without installing the ZfDa or Client32 on each workstation? Cheer...

Patches, patches, patches... #2
OK, this is advance warning that I'm about to be reposting a bunch of patches of mine which appear to have succumbed to Warnock's Dilemma. The first three should be uncontroversial: there's a documentation fix-up for core.ops, and new tests for strings and stacks. The last one is rather larger, and consists of a greatly expanded set of tests for PerlString's, plus a bunch of bug-fixes. I'd be grateful if Jeff or Dan could take a look at this, as I have the feeling that a lot of the scalar PMCs are going to need similar fixes. Simon ...

Zenworks service does not appears to be running (10.2.2)
Hello, I've seen that we have this issue also on 10.2.2. The problem is that when you right click on the Z icon i get the ballon message "The zenworks service does not appears to be running. So i can't get any properties. This issue is not on every start so it's hard to find where its coming from. I've no virusscan installed on this workstations so that is not the problem. I know this issue was also on 10.x versions, but its still coming. Someone that also have this problem?, maybe a solution :S -- floort --------------------------------------...

superreview requested: [Bug 213273] Browser just exits when open a link in a new tab while running with gtk 2.2 and atk libraries : [Attachment 128755] patch
Simford <Simford.Dong@sun.com> has asked Henry Jia <Henry.Jia@sun.com> for superreview: Bug 213273: Browser just exits when open a link in a new tab while running with gtk 2.2 and atk libraries http://bugzilla.mozilla.org/show_bug.cgi?id=213273 Attachment 128755: patch http://bugzilla.mozilla.org/attachment.cgi?id=128755&action=edit ...

superreview granted: [Bug 212104] Browser just exits when find finds a link while running with gtk 2.2 and atk libraries on AIX : [Attachment 127938] patch
Henry Jia <Henry.Jia@sun.com> has granted Simford <Simford.Dong@sun.com>'s request for superreview: Bug 212104: Browser just exits when find finds a link while running with gtk 2.2 and atk libraries on AIX http://bugzilla.mozilla.org/show_bug.cgi?id=212104 Attachment 127938: patch http://bugzilla.mozilla.org/attachment.cgi?id=127938&action=edit ------- Additional Comments from Henry Jia <Henry.Jia@sun.com> sr=Henry ...

Configuring website to ASP.NET 2.0 failed. You may need to manually configure this site for ASP.NET 2.0 in order for your site to run correctly.
I am trying to create a new website project in Visual Studio 2005, the website is an IIS website (ie. http://localhost/website1) and i get the following error message; Configuring website to ASP.NET 2.0 failed. You may need to manually configure this site for ASP.NET 2.0 in order for your site to run correctly. then when i try to debug the project i get the following error; Unable to start debugging on the web server. The server does not support debugging of ASP.net or ATL server applications. I am running Windows XP professional, with .NET 2.0 installed, and IIS V5.1 How can i get a s...

Running ZENworks in 2 servers!!
I am currently running zenworks 7.0 on OES Netware 6.5 sp5. I had an idea of running two servers and divide the tasks of each server, meaning I have one server that is taking care of the remote management, WOL service, everything except imaging. The other server is just for imaging running the imaging service and everything. Everything is running smoothly except when I try to setup a multicast or even give an imaging job to an individual workstation, when booting from PXE, it comes with an IP address, but it doesn't get the job to do. I don't know if the setup I am ...

superreview requested: [Bug 212104] Browser just exits when find finds a link while running with gtk 2.2 and atk libraries on AIX : [Attachment 127938] patch
Simford <Simford.Dong@sun.com> has asked Henry Jia <Henry.Jia@sun.com> for superreview: Bug 212104: Browser just exits when find finds a link while running with gtk 2.2 and atk libraries on AIX http://bugzilla.mozilla.org/show_bug.cgi?id=212104 Attachment 127938: patch http://bugzilla.mozilla.org/attachment.cgi?id=127938&action=edit ...

ZENworks Patch Management #2
I have successfully installed ZENworks Patch Management 6.4, configured one client for testing ok. My problem is the server will not connect to patchlink to download updates. On the home page I see in read, Replication Status is not available, How do I get this going? -- wahome ------------------------------------------------------------------------ I'm also very confused with this product. It does not seem to do anything after the initial scan of the device. I have the exact same issue as wahome. Can anyone help us out? I keep trying to force update the s...

superreview granted: [Bug 213273] Browser just exits when open a link in a new tab while running with gtk 2.2 and atk libraries : [Attachment 128755] patch
Henry Jia <Henry.Jia@sun.com> has granted Simford <Simford.Dong@sun.com>'s request for superreview: Bug 213273: Browser just exits when open a link in a new tab while running with gtk 2.2 and atk libraries http://bugzilla.mozilla.org/show_bug.cgi?id=213273 Attachment 128755: patch http://bugzilla.mozilla.org/attachment.cgi?id=128755&action=edit ------- Additional Comments from Henry Jia <Henry.Jia@sun.com> sr=Henry ...

superreview requested: [Bug 16940] [FEATURE] need an XP API to disable input methods for password fields : [Attachment 153684] Patch for Cocoa(not implemented) rv. 2 #2
Masayuki Nakano <masayuki@d-toybox.com> has asked Brian Ryner (IBM) <bryner@brianryner.com> for superreview: Bug 16940: [FEATURE] need an XP API to disable input methods for password fields http://bugzilla.mozilla.org/show_bug.cgi?id=16940 Attachment 153684: Patch for Cocoa(not implemented) rv. 2 http://bugzilla.mozilla.org/attachment.cgi?id=153684&action=edit ...

superreview requested: [Bug 16940] [FEATURE] need an XP API to disable input methods for password fields : [Attachment 154175] Patch for nsEditor rv. 3.2 #2
Masayuki Nakano <masayuki@d-toybox.com> has asked Simon Fraser <sfraser@aol.net> for superreview: Bug 16940: [FEATURE] need an XP API to disable input methods for password fields http://bugzilla.mozilla.org/show_bug.cgi?id=16940 Attachment 154175: Patch for nsEditor rv. 3.2 http://bugzilla.mozilla.org/attachment.cgi?id=154175&action=edit ------- Additional Comments from Masayuki Nakano <masayuki@d-toybox.com> I change superreviewer to Simon. Simon: Please super-review. ...

Configuring web stie "http://Localhost/Trunk' to ASP.NET 2.0 failed. You may need to manually configur this site for asp.net 2.0 in order for your site to run correctly."
Actully i m getting error that is "Configuring web stie "http://Localhost/Trunk' to ASP.NET 2.0 failed. You may need to manually configur this site for asp.net 2.0 in order for your site to run correctly." when i  m configuring my site with IIS i m new in asp.net so i have no idea, ... so please let me know how to do this....thanks,waiting for ur possitive reply...kaushikkaushikb2005@yahoo.co.in  In IIS, get the website properties up, go to the ASP.NET tab and check the "ASP.NET version" dropdown field.  Is it showing 2.0.50727?  I...

AD Driver Patch 3.5.2 Patch 2 build #
I installed the AD Driver 3.5.1, then added the AD Driver Patch 3.5.2 Patch 2 which says the build # should be 20080401. However the trace logs still show build 20080229. Should I be concerned? Am I missing something or is this normal? <nds dtdversion="1.1" ndsversion="8.7"> <source> <product asn1id="" build="20080229_143300" instance="\NW6TEST1\corp\TESTIDM\NYSE-Euro Driver Set\NYX eDir-AD Driver" version="3.5.2">AD</product> <contact>Novell, Inc.</contact> </source> <out...

Web resources about - What do I need to run ZWPatch Mgmt? #2 - novell.zenworks.patch

Resources last updated: 12/7/2015 7:46:07 AM